Bug 39779 - [Qt] ContextMenuQt.cpp has coding-style errors
Summary: [Qt] ContextMenuQt.cpp has coding-style errors
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Qt (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC All
: P2 Normal
Assignee: Nobody
URL:
Keywords: Qt, QtTriaged
Depends on:
Blocks:
 
Reported: 2010-05-26 13:38 PDT by Anders Bakken
Modified: 2010-06-05 05:04 PDT (History)
3 users (show)

See Also:


Attachments
Patch that fixes the coding style issues (1.36 KB, patch)
2010-05-26 14:46 PDT, Anders Bakken
no flags Details | Formatted Diff | Diff
Patch (1.42 KB, patch)
2010-06-04 20:24 PDT, Anders Bakken
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anders Bakken 2010-05-26 13:38:10 PDT
WebCore/platform/qt/ContextMenuQt.cpp:32:  Alphabetical sorting problem.  [build/include_order] [4]
WebCore/platform/qt/ContextMenuQt.cpp:34:  Alphabetical sorting problem.  [build/include_order] [4]
Total errors found: 2 in 1 files
Comment 1 Anders Bakken 2010-05-26 14:46:51 PDT
Created attachment 57160 [details]
Patch that fixes the coding style issues
Comment 2 Petri Ojala 2010-05-26 21:52:44 PDT
Qt, QtTriaged
Comment 3 David Levin 2010-05-27 11:12:16 PDT
Comment on attachment 57160 [details]
Patch that fixes the coding style issues

>   No new tests. (OOPS!)
Ditto.
Comment 4 Anders Bakken 2010-06-04 20:24:06 PDT
Created attachment 57955 [details]
Patch
Comment 5 WebKit Commit Bot 2010-06-05 05:03:57 PDT
Comment on attachment 57955 [details]
Patch

Clearing flags on attachment: 57955

Committed r60750: <http://trac.webkit.org/changeset/60750>
Comment 6 WebKit Commit Bot 2010-06-05 05:04:03 PDT
All reviewed patches have been landed.  Closing bug.